/* CSS Document */



@import url('bootstrap/css/bootstrap.css'); 
@import url('bootstrap/css/bootstrap-responsive.css'); 


body 
{
margin: 0px;
padding: 0px;
color: #000;
background: #fff url(../images/background.jpg) top left repeat-x;
}

									/* SITE BODY ELEMENTS  */
									

.toppanel
{
margin: 0px auto;
width: 100%;
height: 95px;
background: #CDE3E0;
border-bottom: 1px solid #5BA29A;
}

.banner
{
margin: 0px auto;
width: 880px;
height: 93px;
background: #CDE3E0 url(../images/banner.jpg) top left no-repeat;
}

.imagepanel
{
width: 100%;
height: 200px;
border-bottom: 1px solid #5BA29A;
background: #BDDAD6;
}

.homeheader
{
margin: 0px auto;
width: 880px;
height: 200px;
background: #BDDAD6 url(../images/homeheader.jpg) top left no-repeat;
}

.contactheader
{
margin: 0px auto;
width: 880px;
height: 200px;
background: #BDDAD6 url(../images/contactheader.jpg) top left no-repeat;
}

.fieldheader
{
margin: 0px auto;
width: 880px;
height: 200px;
background: #BDDAD6 url(../images/fieldheader.jpg) top left no-repeat;
}

.flaggingheader
{
margin: 0px auto;
width: 880px;
height: 200px;
background: #BDDAD6 url(../images/flaggingheader.jpg) top left no-repeat;
}

.membershipheader
{
margin: 0px auto;
width: 880px;
height: 200px;
background: #BDDAD6 url(../images/membershipheader.jpg) top left no-repeat;
}

.publicationsheader
{
margin: 0px auto;
width: 880px;
height: 200px;
background: #BDDAD6 url(../images/publicationsheader.jpg) top left no-repeat;
}

.flywaysheader
{
margin: 0px auto;
width: 880px;
height: 200px;
background: #BDDAD6 url(../images/flywaysheader.jpg) top left no-repeat;
}

.shorebirds2020header
{
margin: 0px auto;
width: 880px;
height: 200px;
background: #BDDAD6 url(../images/shorebirds2020header.jpg) top left no-repeat;
}

.activitiesheader
{
margin: 0px auto;
width: 880px;
height: 200px;
background: #BDDAD6 url(../images/activitiesheader.jpg) top left no-repeat;
}

.groupsheader
{
margin: 0px auto;
width: 880px;
height: 200px;
background: #BDDAD6 url(../images/groupsheader.jpg) top left no-repeat;
}

.conferencesheader
{
margin: 0px auto;
width: 880px;
height: 200px;
background: #BDDAD6 url(../images/conferencesheader.jpg) top left no-repeat;
}

.newsheader
{
margin: 0px auto;
width: 880px;
height: 200px;
background: #BDDAD6 url(../images/newsheader.jpg) top left no-repeat;
}

.linksheader
{
margin: 0px auto;
width: 880px;
height: 200px;
background: #BDDAD6 url(../images/linksheader.jpg) top left no-repeat;
}

.bigbox
{
clear: both;
overflow: hidden;
margin: 0px auto;
width: 660px;
background: #fff url(../images/bigbox-background.jpg) top left repeat-y;
}

.textbox
{
float: right;
width: 640px;
padding: 0px 0px 0px 10px;
}

.conferencetext
{
float: right;
width: 640px;
padding: 0px 0px 0px 10px;
}


.formbox
{
margin: 0 auto;
width: 640px;
padding: 0px 0px 0px 10px;
}

.linkbox
{
float: right;
width: 640px;
padding: 0px 0px 0px 10px;
}

.contactbox
{
float: right;
width: 640px;
padding: 0px 0px 0px 10px;
}

/* start of slightly rounded corners on green feature box */
.greenbox 
{
float: left;
border-width: 1px 0px;
border-color: #5BA29A;
border-style: solid;
margin: 4px 0px 10px 0px;
width: 638px;
background-color: #CDE3E0;
}

.greenbox div 
{
float: left;
margin :0 -1px;
border-width: 0 1px;
border-color: #5BA29A;
border-style: solid;
padding: 6px 10px 1px 10px;
width: 618px;
}
/* end of slightly rounded corners on green feature box */


/* start of slightly rounded corners on green feature box */
.greybox 
{
float: left;
border-width: 1px 0px;
border-color: #999;
border-style: solid;
margin: 4px 0px 10px 0px;
width: 638px;
background-color: #fcfcfc;
}

.greybox div 
{
float: left;
margin :0 -1px;
border-width: 0 1px;
border-color: #999;
border-style: solid;
padding: 6px 10px 1px 10px;
width: 618px;
}
/* end of slightly rounded corners on green feature box */

.line
{
clear: both;
float: left;
width: 100%;
border-top: 1px dotted #88776D;
margin: 0px 0px 10px 0px;
}

.contactbox .line
{
margin: 10px 0px 10px 0px;
}

/***** BUTTONS *****/

#button-wrapper
{
clear: both;
float: left;
width: 330px;
margin: 0px 0px 40px 0px;
padding: 0px;
}

.button
{
font-size: 18px;
color: #FFF;
text-align: center;
line-height: 1em;
text-decoration: none;
background: #5BA29A;
padding: 12px 25px 16px 25px;
border-radius: 6px;
}

.button:hover
{
background: #666;
}

.button:active
{
background: #524825;
}

p.button-text
{
text-align: center;
margin: 35px 0px 0px 0px;
}

.footerpanel
{
margin: 0px auto;
width: 100%;
background: #CDE3E0;
border-top: 1px solid #5BA29A;
}

.footer
{
margin: 0px auto;
width: 640px;
padding: 10px 0px 10px 240px;
}


									/* NAVIGATION */

/* all lists in this menu */
#nav, #nav ul 
{ 
padding: 0;
margin: 0;
list-style: none;
float : left;
width : 215px;
}

/* all list items */	
#nav li 
{ 
position: relative;
float: left;
line-height: 1.25em;
margin-bottom : 0px;
width: 215px;
}

/* second-level lists */	
#nav li ul 
{ 
position: absolute;
left: -999em;
margin-left: 215px;
margin-top: -32px;
border-left: 1px solid #BDDAD6;
}

/* third-and-above-level lists */	
#nav li ul ul 
{ 
left: -999em;
}
	
#nav li a 
{
width: 210px;
display: block;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #fff;
text-decoration: none;
background-color: #7BB4AE;
border-bottom: 1px solid #427167;
border-top: 1px solid #fff;
padding: 5px 0px 5px 5px;
}
	
#nav li a:hover 
{
colo : #427167;
background-color : #BDDAD6;
}
	
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul 
{
left: -999em;
}
	
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul 
{ /* lists nested under hovered list items */
left: auto;
}

/* Breadcrumb menu */
.breadcrumbs
{
clear: left;
font: 11px Arial, Helvetica, sans-serif;
color: #999;
text-align: left;
line-height: 0px;
margin-top: 20px;
margin-bottom: 15px;
}



										/* LIST STUFF */

.bullet-square
{
margin-left: -8px;
padding-left: 0px;
list-style: none;
}

.bullet-square li
{
background-image: url(../images/bullet-square.gif);
background-repeat: no-repeat;
padding-left: 27px;
background-position: 0.5em 0.3em;
}

.bullet-spot
{
margin-left: -8px;
padding-left: 0px;
list-style: none;
}

.bullet-spot li
{
background-image: url(../images/bullet-spot.gif);
background-repeat: no-repeat;
padding-left: 27px;
background-position: 0.5em 0.3em;
}

.bullet-link
{
margin-left: -8px;
padding-left: 0px;
list-style: none;
}

.bullet-link li
{
background-image: url(../images/bullet-link.gif);
background-repeat: no-repeat;
padding-left: 27px;
background-position: 0.5em;
}

ol
{
margin-left: -20px;
}
										
ol li
{
font-size: 12px;
} 


										/* FORM STUFF */


input, textarea, select 
{
font-family: arial, ms sans serif; 
font-size: 13px;
}

/* start of slightly rounded corners on green feature box used on the report form page */
.reportbox 
{
float: left;
border-width: 1px 0px;
border-color: #5BA29A;
border-style: solid;
margin: 4px 0px 10px 0px;
width: 638px;
background-color: #CDE3E0;
}

.reportbox div 
{
float: left;
margin :0 -1px;
border-width: 0 1px;
border-color: #5BA29A;
border-style: solid;
padding: 6px 10px 1px 10px;
width: 618px;
}
/* end of slightly rounded corners on green feature box used on the report form page */


/* enlarging spacing on the report form page */
.formbox p
{
margin: 20px 0px 20px 0px;
text-align: left;
}

.reportbox p
{
float: left;
clear: none;
width: 90px;
margin: 5px 0px;
}

.reportbox h5
{
font: 13px Arial, Helvetica, sans-serif;
text-align: left;
line-height: 1.7em;
float: left;
clear: none;
width: 180px;
margin: 5px 0px;
}

.reportbox h1
{
font: 13px Arial, Helvetica, sans-serif;
color: #000;
text-align: left;
line-height: 1.7em;
float: left;
clear: none;
margin: 5px 0px;
}

.reportbox h2
{
clear: both;
padding-top: 10px;
margin: 0px 0px 10px 90px;
}



										/* FONTS */


h1
{
clear: left;
font: 20px Geneva, Arial, Helvetica, sans-serif;
color: #5BA29A;
margin-top: 20px 0;
}

h2
{
font: 16px Geneva, Arial, Helvetica, sans-serif;
color: #B4A69B;
margin-top: 0px;
margin-bottom: 5px;
line-height: 1.5em;
}

h3
{
clear: left;
font: 16px Geneva, Arial, Helvetica, sans-serif;
color: #5BA29A;
margin-top: 0px;
margin-bottom: 5px;
line-height: 1.5em;
}

.conferencetext h3
{
text-align: center;
margin-bottom: 20px;
}

h3 em
{
font-size: 11px;
color: #666666;
font-style: normal;
}

h4
{
clear: left;
font: 16px Geneva, Arial, Helvetica, sans-serif;
color: #000;
margin-top: 0px;
margin-bottom: 5px;
line-height: 1.5em;
}

.conferencetext h4
{
text-align: center;
margin-bottom: 5px;
}

p
{
clear: left;
font: 13px Arial, Helvetica, sans-serif;
text-align: left;
line-height: 1.7em;
margin-top: 0px;
}

.contactbox p
{
line-height: 1em;
margin: 0px 0px 10px 0px;
}

.conference-pdf p
{
text-align: left !important;
}

.linkbox p
{
text-align: left;
}

.nav p
{
margin: 5px 0px 0px 0px;
}

.caption p
{
font-size: 11px;
line-height: 1.4em;
margin-bottom: 0px;
}

.caption em
{
color: #5BA29A;
font-style: normal;
}

.footer em
{
font-size: 14px;
color: #000;
font-style: normal;
}

u
{
font-style: normal;
text-decoration: none;
background-color: #D4E8F5;
}


									
										/* GRAPHICS */

#shorebirds-sponsors
{
float: left;
clear: both;
margin: -20px 0px 10px 0px;
width: 272px;
height: 84px;
background: url(../images/logo-banner2.png) top left no-repeat;
}


/* for magazine thumbnails */
.magthumb
{
clear: both;
float: right;
margin: 0px 0px 10px 15px;
width: 150px;
}

.rightthumb
{
clear: both;
float: right;
margin: 5px 0px 10px 15px;
padding: 3px;
width: 200px;
border: 1px solid #5BA29A;
}

#leftthumb
{
clear: both;
float: left;
margin: 5px 0px 10px 15px;
padding: 3px;
width: 200px;
border: none;
}

.caption
{
float: left;
width: 190px;
padding: 3px 5px 5px 5px;
}

.rightimage
{
clear: both;
float: right;
margin: 5px 0px 0px 15px;
width: 200px;
}

/* external link icon for very long links */
.external
{
clear: none;
width: 14px;
height: 14px;
margin: 0px 2px 0px 2px;
background: url(../images/external-icon.gif) top left no-repeat;
}

.external:hover
{
cursor: pointer;
}

/* popup link icon for very long links */
.popup
{
clear: none;
width: 15px;
height: 14px;
margin: 0px 2px 0px 2px;
background: url(../images/popuplink.gif) top left no-repeat;
}

.external:hover
{
cursor: pointer;
}

.pdfbox
{
float: left;
margin: 0px 10px 0px 0px;
width: 110px;
}

.bigpdfbox
{
float: left;
margin: 0px 10px 0px 0px;
width: 150px;
}

.conference-pdf
{
float: left;
margin: 0px 30px 0px 0px;
width: 290px;
height: 55px;
}

.wordicon
{
float: left;
margin: 0px 10px 10px 0px;
padding: 0px 0px 0px 35px;
width: 115px;
height: 28px;
background: url(../images/icon-ms-word.gif) top left no-repeat;
}


			
										/* LINKS  */

/* External links with icon */											
.ext a:link 
{
color: #5BA29A;
text-decoration: none;
border-bottom: 1px dotted;
}

.ext a:visited 
{
color: #5BA29A;
text-decoration: none;
border-bottom: 1px dotted;
}

.ext a:hover 
{ 
background: #D4E8F5;
}

/* External links with icon */											
.excel a:link 
{
color: #5BA29A;
text-decoration: none;
border-bottom: 1px dotted;
}

.excel a:visited 
{
color: #5BA29A;
text-decoration: none;
border-bottom: 1px dotted;
}

.excel a:hover 
{ 
background: #D4E8F5;
}

/* pdf links with icon */											
.pdf a:link 
{
color: #5BA29A;
text-decoration: none;
border-bottom: 1px dotted;
}

.pdf a:visited 
{
color: #5BA29A;
text-decoration: none;
border-bottom: 1px dotted;
}

.pdf a:hover 
{ 
background: #D4E8F5;
}

/* pop-up links with icon */											
.pop a:link 
{
color: #5BA29A;
text-decoration: none;
border-bottom: 1px dotted;
}

.pop a:visited 
{
color: #5BA29A;
text-decoration: none;
border-bottom: 1px dotted;
}

.pop a:hover 
{ 
background: #D4E8F5;
}

/* mailto links with icon */											
.mail a:link 
{
color: #5BA29A;
text-decoration: none;
border-bottom: 1px dotted;
}

.mail a:visited 
{
color: #5BA29A;
text-decoration: none;
border-bottom: 1px dotted;
}

.mail a:hover 
{ 
background: #D4E8F5;
}

/* standard link */
.body a:link 
{
color: #5BA29A;
text-decoration: none;
border-bottom: 1px dotted;
}

.body a:visited 
{
color: #5BA29A;
text-decoration: none;
border-bottom: 1px dotted;
}

.body a:hover 
{ 
background: #D4E8F5;
}

/* menu link */
.menu a:link 
{
font: 14px Arial, Helvetica, sans-serif;
color: #fff;
text-decoration: none;
}

.menu a:visited 
{
color: #fff;
text-decoration: none;
}

.menu a:hover 
{ 
color: #427167;
}


/* information link */
.inf a:link 
{
color: #000;
text-decoration: none;
border-bottom: 1px dotted;
}

.inf a:visited 
{
color: #000;
text-decoration: none;
border-bottom: 1px dotted;
}

.inf a:hover 
{ 
background: #dedede;
cursor: help;
}


/*--------------------------*/

/*         BUTTONS          */

/*--------------------------*/

p.button-text
{
text-align: left !important;
margin: 35px 0 40px !important;
text-transform: uppercase;
}

p.button-text-space
{
text-align: center;
margin: 45px 0 10px !important;
text-transform: uppercase;
}

.dark-button
{
color: #323232 !important;
border: 2px solid #323232 !important;
border-radius: 3px;
background: none;
line-height: 1em;
padding: 12px 18px;
margin-bottom: 20px;
transition: .2s ease-in-out;
-moz-transition: .2s ease-in-out;
-webkit-transition: .2s ease-in-out;
}

.dark-button:hover, .dark-button:focus
{
color: #fff !important;
border: 2px solid #323232 !important;
background: #323232;
transition: .2s ease-in-out;
-moz-transition: .2s ease-in-out;
-webkit-transition: .2s ease-in-out;
}

